SciQLOP - User story #2289

Implémentation des zones de sélections
16/11/2017 04:31 PM - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 3

Spent time:

Module:

0.00 hour

Description
CA:

e On peut créer une nouvelle zone de sélection
¢ On peut déplacer une zone de sélection
¢ On peut redimensionner une zone de sélection

Subtasks:

Task # 2286: Mode d’interaction "edition des zones de sélections"

Task # 2293: Affichage d'une zone de sélection dans un graphe

Task # 2294: Déplacement / redimensionnement d'une zone de sélection

Closed
Closed
Closed

History

#1 - 16/11/2017 04:51 PM - Anonymous

- Description updated

#2 - 20/11/2017 11:25 AM - Anonymous

- Description updated

#3 - 22/11/2017 04:06 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

- Position changed from 17 to 2

#4 - 22/11/2017 04:11 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status
